<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->

<resources>
	<string-array name="unit_entries">
		<item>@string/units_locale_based</item>
		<item>@string/units_metric</item>
		<item>@string/units_imperial</item>
		<item>@string/units_customary</item>
		<item>@string/units_tgm10</item>
		<item>@string/units_tgm12</item>
	</string-array>

	<string-array name="unit_values">
		<item>locale</item>
		<item>metric</item>
		<item>imperial</item>
		<item>customary</item>
		<item>tgm10</item>
		<item>tgm12</item>
	</string-array>

	<string-array name="dozenal_digits">
		<item>@string/zero</item>
		<item>@string/one</item>
		<item>@string/two</item>
		<item>@string/three</item>
		<item>@string/four</item>
		<item>@string/five</item>
		<item>@string/six</item>
		<item>@string/seven</item>
		<item>@string/eight</item>
		<item>@string/nine</item>
		<item>@string/ten</item>
		<item>@string/elv</item>
	</string-array>

	<string-array name="dozenal_multipliers">
		<item/>
		<item>@string/zen</item>
		<item>@string/duna</item>
		<item>@string/trin</item>
		<item>@string/quedra</item>
		<item>@string/quen</item>
		<item>@string/hes</item>
		<item>@string/sev</item>
		<item>@string/ak</item>
		<item>@string/neen</item>
		<item>@string/dex</item>
		<item>@string/lef</item>
	</string-array>

	<string-array name="line_decorations">
		<item>@string/italics</item>
		<!--<item>@string/colour</item>-->
		<item>@string/none</item>
	</string-array>

	<string-array name="line_decorations_values">
		<item>italics</item>
		<!--<item>colour</item>-->
		<item>none</item>
	</string-array>

	<string-array name="terminus_arrival_showing">
		<item>@string/grey_out</item>
		<item>@string/hide</item>
		<item>@string/show</item>
	</string-array>

	<string-array name="terminus_arrival_showing_values">
		<item>grey_out</item>
		<item>hide</item>
		<item>show</item>
	</string-array>
</resources>